PT BMS MIGRATION & ENHANCEMENT - Bug #890

[ HR ] Employee Admiistration - Export Employee Data
02/16/2022 05:42 PM - ericsson ericsson

Status: Closed Start date: 02/16/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mang Wanto.

mohon bantuannya untuk memperbaiki filteran menu export employee data, karna jika filter hanya diisi master data saja. data bisa di
export, akan tetapi jika filter diisi lebih dari 1 filter. maka yang terdownload hanya template. datanya tdk terexport.

Terima Kasih.
History

#1 - 02/16/2022 06:16 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan di page

...\app\view\masterdata\ViewExportMD.js

#2 - 02/18/2022 10:45 AM - ericsson ericsson
- Status changed from QA Test to Closed
